TARGETS = console-setup resolvconf mountkernfs.sh ufw screen-cleanup plymouth-log hostname.sh apparmor udev keyboard-setup cryptdisks cryptdisks-early urandom hwclock.sh iscsid networking checkroot.sh lvm2 open-iscsi mountdevsubfs.sh checkfs.sh checkroot-bootclean.sh bootmisc.sh mountnfs-bootclean.sh mountnfs.sh mountall-bootclean.sh mountall.sh kmod procps
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
iscsid: networking
networking: resolvconf mountkernfs.sh urandom procps
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
open-iscsi: networking iscsid
mountdevsubfs.sh: mountkernfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountnfs-bootclean.sh mountall-bootclean.sh udev
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
kmod: checkroot.sh
procps: mountkernfs.sh udev
